.img4 {
	background-image: url('../images/banner/sf-office.jpg');
}

.img5 {
	background-image: url('../images/banner/inscribe_sanfrancisco.jpg');
}

.img6 {
	background-image: url('../images/banner/news.jpg');
}

.img7 {
	background-image: url('../images/banner/conference_hb_1.jpg');
}

.img8 {
	background-image: url('../images/banner/indemand_hb.jpg');
}

@media screen
and (max-width: 675px) {

.img7 {
	background-image: url('../images/banner/conference_hb_1-sm.jpg');
}

.img8 {
	background-image: url('../images/banner/indemand_hb-sm.jpg');
}
	
}